<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Cadastro</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
    
    <a href="{{ url_for('home') }}">Voltar para a Página Inicial</a>
    <style>
        body {
    font-family: 'Arial', sans-serif;
    background-color: #333; 
    color: #fff; 
    margin: 0;
    padding: 0;
}
    </style>
</head>
<body>
    <div class="container">

        <h1>Cadastro Concluído!</h1>
        <p>Obrigado por se cadastrar em nosso site. Você receberá um e-mail de confirmação em breve.</p>
        </div>
</body>
</html>
